#main-img {
	background-image: url(../img/main-img.jpg);
}

.catch-wrap {
	display: flex;
	justify-content: center;
}

.catch-wrap .img {
	width: 60%;
	height: 720px;
	background-image: url(../img/catch-1.jpg);
	background-repeat: no-repeat;
	background-position:  center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.catch-wrap .text-wrap {
	display: flex;
	align-items: center;
	width: 40%;
	margin: 64px 0;
	background-color: #e0d7c4;
	background-color: #a3864b;
	background-color: #e0d1b4;
	/*background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255,255,255,.1)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255,255,255,.1)), color-stop(.75, rgba(255,255,255,.1)), color-stop(.75, transparent), to(transparent));*/
}

.catch-wrap .text-wrap .text-box {
	width: 130%;
	padding: 48px 48px;
	background-color: #fff;
	margin-left: -45%;
}

.catch-wrap .text-wrap .text-box .common-ttl-1 {
}


